﻿<div class="modal" id="FirmAdviserAdvanceFilterModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-550px" role="document">
        <div class="modal-content">
            <form id="advance-filter-frm">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Advance Filter</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <i aria-hidden="true" class="ki ki-close"></i>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <label>Firm Name</label>
                        <select placeholder="Firm Name" name="FirmId" id="FirmId-Filter" class="form-control form-control-lg select2-control select2 required" data-allow-clear="true" style="width:100%" data-placeholder="-Select-"></select>
                    </div>
                    <div class="row">
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>User Id</label>
                                <input class="form-control form-control-lg numericOnly-no-placeholder" placeholder="User Id" maxlength="5" name="Id" id="Id">
                            </div>
                        </div>
                        <div class="col-md-9">
                            <div class="form-group">
                                <label>Adviser Name</label>
                                <input class="form-control form-control-lg" placeholder="Principal Name" name="AdviserName" id="AdviserName">
                            </div>
                        </div>
                    </div>
                    <div class="form-group mb-0 permission-select2-container">
                        <label>Roles</label>
                        <select id="Roles" name="Roles" class="form-control form-control-lg select2" asp-items="ViewBag.PermissionTypes" data-placeholder="Select Permissions" style="width:100%" multiple="multiple"></select>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary font-weight-bold" id="btn-advance-filter-submit"><i class="fas fa-search"></i>Search</button>
                </div>
            </form>
        </div>
    </div>
</div>